Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 640398 - media-video/vlc-2.2.8-r1 stabilisation
Summary: media-video/vlc-2.2.8-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: CVE-2017-10699, CVE-2017-9300, CVE-2017-9301
Blocks: 590164 629294 642508
  Show dependency tree
 
Reported: 2017-12-09 17:06 UTC by Andreas Sturmlechner
Modified: 2018-01-08 00:07 UTC (History)
0 users

See Also:
Package list:
media-video/vlc-2.2.8-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-12-09 17:06:17 UTC
Let's wait a few days then add arches.
Comment 1 Andreas Sturmlechner gentoo-dev 2017-12-15 23:09:45 UTC
Fixes stuff, no reason to wait, arches please stabilise! TIA.
Comment 2 Stabilization helper bot gentoo-dev 2017-12-16 00:05:23 UTC
An automated check of this bug failed - repoman reported dependency errors (135 lines truncated): 

> dependency.bad media-video/vlc/vlc-2.2.8.ebuild: DEPEND: amd64(default/linux/amd64/13.0) ['>=media-libs/speex-1.2.0:0', 'media-libs/speexdsp:0']
> dependency.bad media-video/vlc/vlc-2.2.8.ebuild: RDEPEND: amd64(default/linux/amd64/13.0) ['>=media-libs/speex-1.2.0:0', 'media-libs/speexdsp:0']
> dependency.bad media-video/vlc/vlc-2.2.8.ebuild: DEPEND: amd64(default/linux/amd64/13.0/desktop) ['>=media-libs/speex-1.2.0:0', 'media-libs/speexdsp:0']
Comment 3 Stabilization helper bot gentoo-dev 2017-12-17 23:01:25 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Jason Zaman gentoo-dev 2017-12-19 13:48:41 UTC
amd64 stable
Comment 5 Thomas Deutschmann gentoo-dev Security 2017-12-19 15:54:46 UTC
x86 stable
Comment 6 Thomas Deutschmann gentoo-dev Security 2017-12-19 16:39:12 UTC
Stabilization moved into security bug 620176.
Comment 7 Andreas Sturmlechner gentoo-dev 2017-12-30 01:50:41 UTC
Re-using this bug for -r1 revbump stabilisation.
Comment 8 Thomas Deutschmann gentoo-dev Security 2018-01-06 05:29:00 UTC
x86 stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-07 22:50:09 UTC
amd64 stable